/* ==========================================================================
   Template CSS
   ========================================================================== */

/*.bfQuickMode input[type='button'],
.bfQuickMode input[type='submit'],
.bfQuickMode input[type='checkbox'],
.bfQuickMode input[type='image'],
.bfQuickMode input[type='radio'],
.bfQuickMode input[type='reset'],
.bfQuickMode select,
.bfQuickMode button {

}*/

.bfQuickMode input[type='checkbox'] {
  display: block;
  height: 20px;
  width: 20px;
  position: relative;
  overflow: visible;
  margin: 0px;
  background-color: blue !important;
}

.bfQuickMode input[type='text'] {
  height: 2em;
}

#ff_form1 section.bfSectionDescription > h3 {
  margin: 0 0 1em .3em;
  color: #379351;
}

.bfQuickMode section.bfElemWrap {
  background-color: #ffffff !important;
}

/* SASS
$linkcolour: #efdbb2;
.bfQuickMode section.bfElemWrap:hover {
  background-color: $linkcolour;
}
.bfQuickMode section.bfElemWrap.lighter:hover {
  background-color: lighten($linkcolour, 40%);
}
*/
/* LESS
@primary-color: #efdbb2;
@primary-color-lighter: lighten(@primary-color, 40%);
*/
.bfQuickMode section.bfElemWrap:hover {
  background-color: #ffffcc !important; /*because we dont have access to compiler LESS/SASS*/
  -webkit-border-radius: 0px;
}
.bfQuickMode .bfNoSection#Submit {
  max-width:50%;
}
.bfQuickMode .bfNextButton {
  margin-top: -70px;
}
#ff_elem115,
.bfQuickMode .bfNextButton,
#ff_elem799,
#ff_elem800,
#bfPage2 > button,
#filter-bar > div > button.cemetery_button,
#item-form > table > tbody > tr > td > input[type="button"] {
  background: #eceef7;
  color: #3f62a2;
  padding: 1em 1.33333em;
  font-weight: bold;
  font-size: 1.2em;
  line-height: 1em;
  text-decoration: none;
  border: none;
}
#ff_elem115:hover,
.bfQuickMode .bfNextButton:hover,
#ff_elem799:hover,
#ff_elem800:hover,
#bfPage2 > button:hover,
#filter-bar > div > button.cemetery_button:hover,
#item-form > table > tbody > tr > td > input[type="button"]:hover {
  background: #5c88da;
  color: #ffffff;
}
.bfQuickMode .bfPrevButton {
  margin-left: 5px;
}
#item-form > table > tbody > tr > td:nth-child(2) {
  width: 220px;
}

#edocman-documents li a.btn-default,
#edocman-document-page li a.btn-default {
  color: #000000;
}
#edocman-documents li a.btn-primary {
  color: #ffffff;
}
#filter_order_Dir {
  width: 140px;
}

#left > .contributormenu > h3 {
  margin: 1em 0 1em .3em;
  color: #ffffff;
}

#edocman-document-details > div.edocman-taskbar.clearfix > ul > li > a,
#edocman-documents > div > div > div.edocman-description.clearfix > div.edocman-taskbar.clearfix > ul > li > a {
  color: #26803f;
}

body.com_edocman #item-form > table > tbody > tr:nth-child(1) > td > table > tbody > tr:nth-child(2),
body.com_edocman #item-form > table > tbody > tr:nth-child(1) > td > table > tbody > tr:nth-child(5),
body.com_edocman #item-form > table > tbody > tr:nth-child(1) > td > table > tbody > tr:nth-child(7),
body.com_edocman #item-form > table > tbody > tr:nth-child(1) > td > table > tbody > tr:nth-child(10),
body.com_edocman #item-form > table > tbody > tr:nth-child(1) > td > table > tbody > tr:nth-child(11),
body.com_edocman #item-form > table > tbody > tr:nth-child(1) > td > table > tbody > tr:nth-child(12) {
  display: none;
}

.edicon-folder-open:before{content:"\ea14" !important;}
td.edocman_document .edicon {font-size: 1.3em !important; line-height: 1.5 !important;}

/*Flexicontent*/
#flexicontent #flexi_form_submit_btns > button.btn-success,
#main > div.login > form > fieldset > div:nth-child(4) > div > button,
#main > div.logout > form > div > div > button,
#flexicontent #adminForm_filter_box > fieldset > span > span.fc_filter_html.fc_text_search > span.fc_buttons > button.btn.btn-success {
  background: #51a351;
}
#flexicontent #flexi_form_submit_btns > button.btn-default,
#flexicontent #editor-xtd-buttons > a.btn {
  background: #eeeeee;
  color: #000000;
  margin-top:0.5em;
}
body.com_edocman #editor-xtd-buttons > a.btn {
  display: none;
}
#edocman-category > h1 > span > a {
  color: #333333;
}
#edocman-categories > div > div > h3 > a {
  color: #51a351;
}
#flexicontent #flexi_form_submit_btns > button.btn-danger,
#flexicontent #adminForm_filter_box > fieldset > span > span.fc_filter_html.fc_text_search > span.fc_buttons > button:nth-child(2) {
  background: #c03831;
}
#flexicontent #fc_approval_msg,
#flexicontent #fc_submit_msg,
body.com_flexicontent #system-message > div,
#system-message > div {
  border: 1px solid #cccccc;
  margin-left: 1em;
  margin-bottom: 1em;
  padding: 1em;
  max-width: 90%;
  background: #b5bd00;
  color: #ffffff;
  font-size: 1.5em;
}
#flexicontent #fc_approval_msg > a.close,
#flexicontent #fc_submit_msg > a.close,
body.com_flexicontent #system-message > div > a.close,
#system-message > div > a.close {
  float: right;
  font-size: 2em;
}
#flexicontent #fc_approval_msg > a.close:hover,
#flexicontent #fc_submit_msg > a.close:hover,
body.com_flexicontent #system-message > div > a.close:hover,
#system-message > div > a.close:hover {
  cursor: pointer;
}
/*this pulls the editor to left in create article mode, etc*/
#flexicontent #label_fcfield_1,
#flexicontent #fcform_tabset_0_tab_0 > span {
  display: none;
}

#main > div.blog > div.item.system-unpublished.clickable {
  background: #CC4A14;
  color: #ffffff;
}

/*editing icons*/
div.fc_approval_request_link,
div.fc_approval_request_link > a.btn {
  padding: 0.2em 1.25em;
}
#flexicontent > div.buttons > a.fc_printbutton {
  display: none;
}
#flexicontent .buttons > a:not(.btn) {
  min-height: 2em;
  min-width: 2em;
}
#flexicontent .buttons > a:not(.btn)::after {
  content: "Edit";
}

/*tooltips(Noxidsoft - this is native boostrap/joomla) - can't be used out of the box because it breaks Park Locator*/
/*.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  font-size: 11px;
  line-height: 1.4;
  opacity: 0;
  filter: alpha(opacity=0);
  visibility: visible;
}
.tooltip.in {
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.tooltip.top {
  padding: 5px 0;
  margin-top: -3px;
}
.tooltip.right {
  padding: 0 5px;
  margin-left: 3px;
}
.tooltip.bottom {
  padding: 5px 0;
  margin-top: 3px;
}
.tooltip.left {
  padding: 0 5px;
  margin-left: -3px;
}
.tooltip-inner {
  max-width: 200px;
  padding: 8px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #000000;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}
.tooltip-arrow {
  position: absolute;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 50%;
  margin-left: -5px;
  border-top-color: #000000;
  border-width: 5px 5px 0;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-right-color: #000000;
  border-width: 5px 5px 5px 0;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-left-color: #000000;
  border-width: 5px 0 5px 5px;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-bottom-color: #000000;
  border-width: 0 5px 5px;
}*/

/*Phoca gallery*/
#main > div.item-page > span > div.phocagallery > div > center > div > div > div > center {margin-top:0 !important;}
.phocagallery-box-file img {border-radius:0;}

/*Social media icons - 2017-06-28 - because it was too low*/
/*#top>.social a {
  margin-top: -1em;
}*/

/*Cemetery*/
/*.cem-button-surround {
  position:relative;
  top:1.4em;
  right:1.4em;
}*/
h1.cem-inline {
  display: inline-block;
}
img.headstone {
  margin-top: 1.6em;
}
/*h1.cem-inline span {
  padding-bottom: 1em !important;
}*/
.cem-button-surround {
  /*padding-bottom: 1em !important;*/
}
.cem-button-surround a {

  font-size: 1.2em;
  font-weight: bold;
  margin: 5px;
  color: #3f62a2;
  /*padding: 6px 12px;*/
  line-height: 1em;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  border: none;
  /*border-radius: 4px;*/
  background: #eceef7;
  padding: 1em 1.33333em;
}
.cem-button-surround a:hover {
  background: #5c88da;
  color: #ffffff;
  text-decoration:none;
}


/* Tooltips */
/*Joomla 3.x*/
.tooltip {
   /*float: left;*/
   background: #fefefe;
   border: 1px solid #379351;
   padding: 5px;
   max-width: 200px;
   z-index: 99;
}
#main > div.bcd_centre > div > div.features > div.tooltip {
  border: none;
}

.tool-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../images/selector-arrow.png) no-repeat;
}

.tool-text {
   font-size: 100%;
   margin: 0;
}

/*Joomla 2.5.x*/
.tip-wrap{
    z-index: 10000;
}
.tip {
   float: left;
   background: #ffc;
   border: 1px solid #D4D5AA;
   padding: 5px;
   max-width: 200px;
}

.tip-title {
   padding: 0;
   margin: 0;
   font-size: 100%;
   font-weight: bold;
   margin-top: -15px;
   padding-top: 15px;
   padding-bottom: 5px;
   background: url(../images/selector-arrow.png) no-repeat;
}

.tip-text {
   font-size: 100%;
   margin: 0;
}

/*custom styles DLL (Noxidsoft 2018-09-19)*/
.table-blue {
  color: blue !important;
}
.table-green {
  color: #379351 !important;
}
.table-brown {
  color: brown !important;
}
.table-red {
  color: red !important;
}

dd.modified,
dd.created,
dd.publish {
  margin: 0 0 0 0;
  padding-top: .4em;
  border-top: 1px solid #ccc;
}